WordPress.org

Make WordPress Core

Changeset 35513


Ignore:
Timestamp:
11/04/2015 09:21:00 PM (6 years ago)
Author:
jorbin
Message:

Bump matchdep from 0.3.0 to 1.0.0

This drops support for node 0.8.0 so if you still using that, it's time to upgrade your node.

See #34177

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r35363 r35513  
    3030    "grunt-rtlcss": "~1.6.0",
    3131    "grunt-sass": "~1.0.0",
    32     "matchdep": "~0.3.0"
     32    "matchdep": "~1.0.0"
    3333  }
    3434}
Note: See TracChangeset for help on using the changeset viewer.